*****************************************************************
** additional analyses in Stata for "Who Controls the Content of 
**  Supreme Court Opinions?"
** Carrubba, Friedman, Martin, and Vanberg
** American Journal of Political Science
**
** ADM 3/9/2010
** ADM 9/13/2011

use analysisFinalHold.dta

************ compute the BICs
** coalition median
logit concur dist_coal
estimates store coalition

** median justice
logit concur dist_median
estimates store median

** opinion writer
logit concur dist_opinion
estimates store opinion

** new model
logit concur dist_plurality
estimates store new

** BIC
estimates stats coalition median opinion new

************ random effects logits
xtset caseid
xtlogit concur dist_plurality, re
estimates store one
xtlogit concur2 dist_plurality, re
estimates store two

egen justiceid = group(justice)
xtset justiceid
xtlogit concur dist_plurality, re
estimates store three
xtlogit concur2 dist_plurality, re
estimates store four
estimates stats one two three four
